package com.brilliance.isc.common.bop.service;

import com.brilliance.isc.common.rmbbop.vo.Rmb2108;

public interface Rmb2108Service extends IPblStoreContract<Rmb2108> {

    void save(Rmb2108 rmb2108);

    void updrmb(Rmb2108 rmb2108);

    void saveSpt(Rmb2108 rmb2108);
}
